html,body {
    height:100%;
}
html{
	font-size:12px;
}

body {
    padding-top: 60px;
    padding-bottom: 40px;
	font-family:"Roboto";
	font-weight:300;
	font-size:16px;
}

.eventTitle .imagebutton
{
	color: #000;
	display:inline-block;
	padding:3px 3px 3px 0;
}

a.pageup
{
	visibility: hidden;
	width: 30px;
	height: 30px;
	font-size: 16px;
	line-height: 30px;
	text-align: center;
	color:#fff;
	background: #757575;
	position: fixed;
	z-index: 5000;
	right: 15px;
	bottom: 10px;
	border-radius: 5px;
}

.navbar
{
	font-weight:700;
}
.dropdown-menu li > a
{
	font-weight:700;
}
h1,h2,h3,h4,.titlepad{
	font-family:"Roboto";
}

.zf-green {
    color: #68b604;
}

.cloc{
	color: #E15B06;
	white-space: nowrap;
}

.navbar-static-top {
	top:0;
	position:fixed;
	width:100%;
}

.btn {
	line-height:1em;
	font-size:0.8em;
}
.nodisplay{
	position:absolute;
	visibility:hidden;
	top:-1000px;
}
.widthauto {
	width:auto !important
}
td.editbutton a
{
	margin-top:4px;
}
.fixheight {
	min-height:30px;
}
.bld{
	font-weight:bold !important;
}
.botmarg {
	margin-bottom:12px;
}
.botmarg4 {
	margin-bottom:4px;
}
.margr{
	margin-right:10px;
}
.padtopbot4{
	padding-top:4px;
	padding-bottom:4px;
}
.padtop1{
	padding-top:1px;
}
.padtop2{
	padding-top:2px;
}
.padtop3{
	padding-top:3px;
}
.padtop4{
	padding-top:4px;
}
.small {
	font-size:80%;
}
.vmiddle{
	padding-top:5px;
}
.vmiddle.fleft input{
	float:left;
	display:inline-block;
	margin-right:10px;
}
.margstop0{
	margin-top:0;
}
.minus1row{
	margin-top:-35px;
}
.min30{
	min-height:30px;
}

.margminusleft14{
	margin-left:-14px;
}
.warning{
	color:#D75452;
}
.ticket_state{
	float:right;
	font-weight:bold;
	color:#D75452;
}
.supportwanted{
	color:#D75452;
}
.floatleft{
	float:left;
}
.dynamicField{
	min-height:38px;
	padding:5px 0 0 4px;
}
.form-control{
	width:99%;
}
.bgwhite{
	height:10px;
	margin-left:-4px;
	background:white !important;
}
span.inputlabel.floatleft.danger{
	color:#d9534f;
}
.floatright{
	float:right;
}
label.radiobut{
	display:block;
}
label.radiobut input{
	margin-bottom:6px;
	margin-right:5px;
	padding:0 10px;
}
label.radiobut.inline{
	display:inline-block;
	margin-top:8px;
	margin-bottom:8px;
}
label.radiobut.inline input{
	margin-bottom:6px;
	margin-right:5px;
	margin-left:10px;
	padding:0 10px;
}
span.freelimit{
	display:inline;
}
.grau {
	color:#888;
}
.borderbot {
	border-bottom:1px dashed #eee;
}
.borderbotdark, .dynamic .borderbot {
	border-bottom:1px dashed #333;
}

.timeleft{
	width:50px;
	display:inline-block;
}
.timeright{
	width:100px;
	display:inline-block;
	float:right;
}
.newbutton {
	display:inline-block;
	float:right;
	margin:0;
	padding:0;
}
.toppbutton {
	padding:4px 0;
}
.toppbutton a{
	display:inline-block;
}
.toppbutton.clearfix.width1000{
	background:transparent;
}
td.invert .hid, .block.hid, .hid, .hiddenbutton {
	display:none;
}
.fileupload {
	width:100%;
	padding:6px 4px;
}

.preview {
	-ms-interpolation-mode: bicubic;
	max-width:12em;
	max-height:12em;
}
.filepreview span{
	padding-left:4px;
	font-weight:bold;
}
.logopreview {
	-ms-interpolation-mode: bicubic;
	max-width:12em;
	max-height:4em;
}
.light {
	font-family:"Roboto Condensed";
	font-weight:100;
	line-height:0.9em;
}

td, td div{
	vertical-align:top !important;
}

.pad {
	padding:4px;
}

div.flexcontent, td.standard{
	font-size:0.94em;
	line-height:1.1em;	
}
div.flexcontent span{
	padding:0;
	line-height:1em;
}
div.freetickets{
	display:inline-block;
	padding-left: 20px;
	font-weight:bold;
}
table.inputrow{
	width:100%;
}
table.inputrow td{
	padding-right: 10px;
}
table.inputrow td.inputright{
	padding-top: 5px;
	text-align:right;
}
table.inputrow td span.inputlabel{
	padding-right: 10px;
	font-weight:bold;
	line-height:32px;
}
table.inputrow td div.inputapproved {
	margin-top:-5px;
}
table.inputfields td{
	text-align: center;
}
span.textarea{
	line-height:1.4em !important;
}
span.phone:before
{
	content: "\f095";
	font-family: "FontAwesome";
	margin-right:8px;
}
span.fax:before
{
	content: "\f1ac";
	font-family: "FontAwesome";
	margin-right:5px;
}
table.legend td{
	padding:10px;
}
table.legend{
	border:1px solid #757575;
	margin-bottom:20px;
	font-size:90%;
}
.block, .block.phone, .block.fax, .block.agent {
	display:block;
}

div.container a.brand {
    display:none;
}
div.center{
	margin:0 auto;
}
/* # > custom 
*/
a{
	outline:0;
}
a:hover{
	text-decoration:none;
	opacity:0.7;
}

a.navbar-brand img {
	height:1em;
	margin-top:-6px;
	margin-bottom:6px;
}
.nav > li > span.login {
  position: relative;
  display: inline-block;
  padding: 15px 15px;
  line-height: 19px;
  font-size: 1em;
  color:#fff;
}
.navbar-inverse .navbar-brand,
.navbar-inverse .navbar-nav > li > a {
  text-shadow: none;
}
.navbar-inverse .navbar-nav > li > a, .navbar-inverse .navbar-nav > li.active > a{
	background:transparent !important;
}

#registration input.standardfield, #registration div.captcha {
	 width:340px; 
}
#registration input.btn-lg {
	 margin-top:8px; 
}

/* # > calendar 
*/
.inhalt {
	width:33%;
	float:left;
}
.inhalt table.editor {
	border-collapse:separate; 
	border:1px solid #7f7f7f;
	border-spacing:1px;
	border-radius:3px;
	background:#7f7f7f;
	background-image: -webkit-linear-gradient(top, #7f7f7f 0%, #4c4c4c 100%);
	background-image: linear-gradient(to bottom, #7f7f7f 0%, #4c4c4c 100%);
	background-repeat: repeat-x;
	width:96%;
}
.inhalt table.editor td.head{
	color:#fff; 
	font-weight: bold;
	background:transparent;
	font-size:1em;
}

.inhalt table.editor td{
	text-align:center;
	padding:3px;
	background:#fff;
	font-size:0.8em;
}

.inhalt table.editor td.date{
	background:#999;
	color:#fff;
	font-weight:bold;
}

/* # > dailyCalendar 
*/
div.inline, div.titel {
	font-size:120%;
	margin-top: 10px;
	margin-bottom: 20px;
}
fieldset.inline, input.inline, form.inline {
	display:inline-block;
}
a.inline, h1.inline, h1.title, h2.inline, h2.titel, .titlepad, 
.inline form, .inline span, select.inline, div.titel h1, div.titel h2  {
	display:inline-block;
	font-size:120%;
	font-weight:bold;
	vertical-align:middle;
}
.titlepad{
	line-height:180%;
}
h1.inline, h2.inline {
	display:inline;
}
.paddr {
	padding-right:20px;
}
select.input-admin {
	width:100%;
}

table.flexcontainer{
	width:100%;
	border-collapse:separate; 
	background:#eee;
	border:0;
	border-spacing:0;
	font-size:100%;
	margin:0;
	padding:0;
	min-height:100px;
}

table.flexcontainer.filter{
	width:100%;
	border-collapse:separate; 
	background:#e0e0e0;
	background-image: -webkit-linear-gradient(top, #e0e0e0 0%, #c8c8c8 100%);
	background-image: linear-gradient(to bottom, #e0e0e0 0%, #c8c8c8 100%);
	background-repeat: repeat-x;
	border:0;
	border-spacing:0;
	font-size:100%;
	margin:0;
	margin-bottom:10px;
	padding:0;
	min-height:0;
	line-height:80%;
	border-radius:3px;
	overflow:hidden;
}

table.flexcontainer.filter td{
	margin:0;
	padding:0;
}
table.flexcontainer.filter td ul{
	margin:0;
	padding:0;
	list-style:none;
}

table.flexcontainer.filter ul li{
	float:left;

}
table.flexcontainer.filter ul li a{
	display:block;
	width:100%;
	color:#000;
	padding-top:9px;
	padding-bottom:9px;
	text-align:center;
}

table.flexcontainer.filter ul li.aktiv a{
	color:#000;
	background-color:rgba(255,255,255,0.5);
}
table.flexcontainer.filter.print th{
	padding:9px 12px;
}
table.flexcontainer.filter.print td{
	padding:5px 12px;
	background-color:rgba(255,255,255,0.5);
}
table.flexcontainer.filter.print td a{
	font-size:90%;
	font-weight:bold;
	color:#757575;
}

table.flexcontainer.widthauto, .widthauto{
	width:auto;
}
table.flexcontainer.width500, .width500{
	width:490px;
}
table.form_container.width1000, .width1000{
	width:984px;
	background:#eee;
	display:block;
}
.formrow.clearfix.clearall{
	clear:both;
}
.formrow.clearfix.clearall.narrow label span{
	font-family: "Roboto Condensed";
}
div.buttonleiste{
	clear:both;
	display:block;
	background:#eee;
}
div.buttonleiste input{
	margin:4px 4px 4px 4px;
	float:right;
}
div.buttonleiste.margplus input{
	margin:8px 8px 8px 8px;
}
table.form_container.width1000 .width500, .width1000 .width500{
	width:calc(50%  - 2px);
	display:inline-block;
	vertical-align:top;
}

table.flexcontainer.width300, .width300{
	width:300px;
}
table.flexcontainer td{
	padding:0;
	margin:0;
	overflow:hidden;
}
table.flexcontainer td.date{
	vertical-align: top;
	padding:0 4px;
	text-align:right;
	width:70px;
}
table.flexcontainer td.date div{
	padding:4px 0;
	width:50%;
	float:left;
	font-size:100%;
	width:49% !important;
}
table.flexcontainer td.date div.wo{
	padding-left:8px;	
	text-align:left;
	text-transform: uppercase;
	color:#666;
	width:49% !important;
}
table.flexcontainer td.date.spday div.tg,
table.flexcontainer td.date.spday div.wo{
	color: #DA1640;
}
table.flexcontainer td.date div.tg{
	padding-right:2px;	
	text-align:right;
	color:#666;
}
table.flexcontainer td.kalender{
	text-align:right;
}
table.flexcontainer td.standard{
	background:#eee;
}
table.flexcontainer td.invert{
	background:#666;
	color:#fff;
}
table.flexcontainer td span{
	padding:4px 10px;
}
table.flexcontainer td.p100, .p100, select.p100{
	width:100%;
}
table.flexcontainer td.p90, .p90, select.p90{
	width:90%;
}
table.flexcontainer td.p80, .p80, select.p80{
	width:80%;
}
table.flexcontainer td.p69, .p69, select.p69,
table.flexcontainer td.p70, .p70, select.p70{
	width:70%;
}
table.flexcontainer td.p60, .p60, select.p60{
	width:60%;
}
table.flexcontainer td.p65, .p65, select.p65{
	width:65%;
}
table.flexcontainer td.p49, .p49, select.p49,
table.flexcontainer td.p50, .p50, select.p50{
	width:50%;
}
table.flexcontainer td.p40, .p40, select.p40{
	width:40% ;
}
table.flexcontainer td.p42, .p42, select.p42{
	width:42.4% ;
}
table.flexcontainer td.p45, .p45, select.p45{
	width:45% ;
}
table.flexcontainer td.p33, .p33, select.p33{
	width:33.3%;
}
table.flexcontainer td.p32, .p32, select.p32{
	width:33%;
}
table.flexcontainer td.p30, .p30, select.p30{
	width:30% ;
}
table.flexcontainer td.p19, .p19, select.p19,
table.flexcontainer td.p20, .p20, select.p20{
	width:20%;
}
table.flexcontainer td.p23, .p23, select.p23{
	width:23%;
}
table.flexcontainer td.p25, .p25, select.p25{
	width:25%;
}
table.flexcontainer td.p27, .p27, select.p27{
	width:27%;
}
table.flexcontainer td.p15, .p15, select.p15{
	width:15%;
}
table.flexcontainer td.p10, .p10, select.p10{
	width:10%;
}
table.flexcontainer td.p5, .p5, select.p5{
	width:5%;
}
table.flexcontainer td.p2, .p2, select.p2{
	width:2%;
	min-width:20px !important;
}
.pauto{
	width:auto;
}
.bld.vmiddle.pad{
	padding-left:4px;
}
table.flexcontainer td.h50, .h50{
	height:50px;
	vertical-align:top;
}

table.flexcontainer .nwrp, .nwrp{
	white-space:nowrap !important;
}
table.flexcontainer td.kalender a{
	color:#333;
}

table.flexcontainer div.event{
	display:inline-block;
	text-align:left;
	margin:0;
	padding:0;
	background:#ddd;
	min-height:100px;
}
table.flexcontainer div.event .end{
	height:1000px;
	margin-bottom:-1000px;
	background:#ddd;
}

table.flexcontainer div.empty .eventEdit{
	height:50px;
}

table.flexcontainer div.event a.btn{
	font-size: 70%;
	padding:4px 6px;
}

table.flexcontainer .flexcontent{
	display:inline-block;
	vertical-align:middle;
	text-align:left;
	margin:0;
	padding:0;
}
table.colbreak{
	vertical-align:middle;
}
table.flexcontainer div.event2{
	text-align:left;
	vertical-align:top;
	margin:0;
	padding:0;
}
table.flexcontainer lable{
	font-family:"Roboto Condensed";
	font-weight:700;
}
table.flexcontainer div.eventEdit{
	padding:2px 5px 2px 9px;
}
table.flexcontainer div.eventEdit a{
	margin-top:5px;
	font-family:"Roboto Condensed";
	color:#fff;
}

table.flexcontainer div.eventTime div{
	float:left;
	width:50%;
	padding:0 5px 0 10px;
	font-family:"Roboto Condensed";
	font-size:90%;
	overflow:hidden;
	border-bottom: 1px solid #eee;
}

table.flexcontainer div.eventAdressen div{
	font-family:"Roboto Condensed";
	padding:0 5px 0 10px;
	font-size:90%;
	overflow:hidden;
	border-bottom: 1px solid #eee;
}

table.flexcontainer div.eventAdressen div span{
	font-size:90%;
	line-height:10px;
	/* float:right; */
}
table.flexcontainer div.eventAdressen div.eventTitle{
	padding-top:2px;
	padding-bottom:2px;
	font-weight:700;
}
table.flexcontainer div.detail{
	overflow:hidden;
}
table.flexcontainer div.detail span{
	font-family:"Roboto Condensed";
	display:inline-block;
	padding:10px;
	font-size:90%;
	line-height:120%;
}
table.flexcontainer.holiday{
	background:#bbb;
}

table.flexcontainer.holiday div.event{
	background:#cbcbcb;
}
table.flexcontainer.holiday div.event .end{
	background:#cbcbcb;
}
table.flexcontainer.holiday div.eventTime div{
	border-bottom: 1px solid #bbb;
}

table.flexcontainer.holiday div.eventAdressen div{
	border-bottom: 1px solid #bbb;
}

table.flexcontainer div.head, .ui-datepicker .ui-datepicker-header {
	font-weight:bold;
	font-size:1em;
	padding:4px 10px;
	color:#fff;
	background:#7f7f7f;
	background-image: -webkit-linear-gradient(top, #7f7f7f 0%, #4c4c4c 100%);
	background-image: linear-gradient(to bottom, #7f7f7f 0%, #4c4c4c 100%);
	background-repeat: repeat-x;
}
table.flexcontainer div.head {
	margin-bottom:1px;
}

table.flexcontainer td span {
	display:inline-block;
}
table.flexcontainer td span.vis, .vis {
	display:inline-block;
}
table.flexcontainer div.headline {
	font-weight:bold;
	font-size:1em;
	color:#fff;
}
table.flexcontainer div.headline span {
	padding:4px 10px;
	display:block;
	color:#fff;
}
table.flexcontainer div.headline span a {
	color:#fff;
}

.ui-datepicker .ui-datepicker-header {
	border-radius:5px 5px 0 0;
	margin:-0.2em -0.2em 0 -0.2em;
}
.ui-datepicker .ui-datepicker-header a {
	color:#eee;
}
.ui-datepicker .ui-datepicker-current-day a{
	 background: #666 !important;
	 color: #fff !important;
	 font-weight:bold;
}
.ui-datepicker td span,
.ui-datepicker td a {
	display: block;
	padding: .2em;
	text-align: right;
	text-decoration: none;
	text-align:center;
	border:0 !important;
}
.ui-datepicker td a{
	background:transparent !important;
}
.ui-datepicker {
	width: 18.5em;
	padding: .1em .1em 0;
	display: none;
	background:#eee;
	background-image: -webkit-linear-gradient(top, #e0e0e0 0%, #ffffff 100%);
	background-image: linear-gradient(to bottom, #e0e0e0 0%, #ffffff 100%);
	background-repeat: repeat-x;
	border:1px solid #ccc;
	border-radius:5px;
	margin:-2.1em -0.2em;
	-webkit-box-shadow: 40px 49px 103px -76px rgba(0,0,0,0.75);
	-moz-box-shadow: 40px 49px 103px -76px rgba(0,0,0,0.75);
	box-shadow: 40px 49px 103px -76px rgba(0,0,0,0.75);
	font-size:0.95em !important;

}

table.flexcontainer div.head a{
	color:#ccc;
}
table.flexcontainer div.head a:hover{
	color:#fff;
}

table.flexcontainer td.colbreak div{
	width:49%;
	display:inline-block;
}
table.flexcontainer td.colbreak.col3 .flexcontent,
table.flexcontainer td.colbreak.col3 .headline{
	width:32%;
}
table.flexcontainer td.colbreak.col4 .flexcontent,
table.flexcontainer td.colbreak.col4 .headline{
	width:24.6%;
}
table.flexcontainer td.colbreak{
	margin:0;
	padding:0;
}
table.flexcontainer td.headline{
	background:#7f7f7f;
	background-image: -webkit-linear-gradient(top, #7f7f7f 0%, #4c4c4c 100%);
	background-image: linear-gradient(to bottom, #7f7f7f 0%, #4c4c4c 100%);
	background-repeat: repeat-x;
}
table.flexcontainer td.col1 div.event{
	width:99%;
}
table.flexcontainer td.col2 div.event{
	width:49.7%;
}
table.flexcontainer td.col3 div.event{
	width:32.9%;
}
table.flexcontainer td.col4 div.event,
table.flexcontainer td.col5 div.event,
table.flexcontainer td.col6 div.event,
table.flexcontainer td.col8 div.event,
table.flexcontainer td.col7 div.event{
	width:48.6%;
}

table.flexcontainer div.titel{
	width:auto;
}
table.flexcontainer div.clear{
	clear:both;
	padding:0;
	margin:0;
	height:1px;
}
table.flexcontainer div.warning{
	padding:0 0 10px 0;
	background:#fff;
}
table.flexcontainer.grau td, .grau{
	background:#fff;
	background-image: -webkit-linear-gradient(top, #eeeeee 0%, #ffffff 100%);
	background-image: linear-gradient(to bottom, #eeeeee 0%, #ffffff 100%);
	background-repeat: repeat-x;
}

table.flexcontainer.minheight30 td, table.flexcontainer td.minheight30{
	height:40px;
	padding-top:2px;
	padding-bottom:2px;
}

div.form_container.width500 table.flexcontainer div.event2.head{
	margin: 0;
}

td.standard.dark, .dark {
	background:#ddd !important;
}
td.invert.dark {
	background:#333 !important;
}
td.standard.alignright, .alignright {
	text-align: right;
}

tr.none td.standard, tr.none td.standard.dark{
	background:#eee !important;
}
tr.none td.invert, tr.none td.invert.dark{
	background:#999 !important;
}
tr.dark td.standard, tr.dark td.standard.dark{
	background:#ddd !important;
}
tr.dark td.invert, tr.dark td.invert.dark{
	background:#999 !important;
}

.codesearch {
	color:#ccc;
}
#query {
	font-weight:bold;
	font-size:0.8em;
	width:60px;
	color:#fff;
}
#query.result {
	background: #428bca;
	background-image: -webkit-linear-gradient(top, #428bca 0%, #2d6ca2 100%);
	background-image: linear-gradient(to bottom, #428bca 0%, #2d6ca2 100%);
	background-repeat: repeat-x;
}
#query.noresult {
	background: #d9534f;
	background-image: -webkit-linear-gradient(top, #d9534f 0%, #c12e2a 100%);
	background-image: linear-gradient(to bottom, #d9534f 0%, #c12e2a 100%);
	background-repeat: repeat-x;
}

ul.nav.nav-tabs li > a {
	padding-left:13px;
	padding-right:14px;
}

ul.nav.nav-tabs.narrow li > a {
	padding-left:12px;
	padding-right:12px;
}
ul.nav.nav-tabs.narrow2 li > a {
	padding-left:10px;
	padding-right:11px;
}
ul#myTab, ul#myTab2 {
	font-weight:bold;
	font-size:1em;
	margin:0 0 4px -4px;
	background: #7f7f7f;
	background-image: -webkit-linear-gradient(top, #7f7f7f 0%, #4c4c4c 100%);
	background-image: linear-gradient(to bottom, #7f7f7f 0%, #4c4c4c 100%);
	background-repeat: repeat-x;

	border-color:#ccc;
	text-align:right;	
	white-space:nowrap;
	overflow:hidden;
}
ul#myTab2{
	margin-left:0;
}
ul#myTab2 li.li-checkbox, ul#myTab li.li-checkbox {
	color:#fff;
	float:left;
	padding: 0 5px;
	height:14px;
	margin-top:-6px;
}

ul.nav.nav-tabs.single {
	margin-left:-3px  !important;
	text-align:left !important;
}

ul#myTab li, ul#myTab2 li{
	display:inline-block;
	float:none;
	padding:0;
	margin-right:-3px;
	border:0;
}

ul#myTab li a, ul#myTab2 li a {
	line-height:0.7em;
	color:#fff;
	margin:0;
	border:0;
	border-radius:0;
	outline:none;
}

ul#myTab li a:hover, ul#myTab2 li a:hover {
	opacity:1;
	background:rgba(255,255,255,0.3);
	color:#fff;
}
ul#myTab li a.single:hover, ul#myTab2 li a.single:hover {
	opacity:1;
	background:transparent;
	color:#fff;
}
ul#myTab li.active a, ul#myTab2 li.active a {
	background:rgba(255,255,255,0.3);
	color:#fff;
}
ul#myTab li.hascontent, ul#myTab2 li.hascontent{
	background: #50AD51;
	background: -webkit-linear-gradient(top, #50AD51 0%, #5FB760 100%);
	background: linear-gradient(top, #50AD51 0%, #5FB760 100%);
	background-repeat: repeat-x;
	color:#fff;
}

ul#myTab li a.formerror, ul#myTab2 li a.formerror{
	background:rgba(229,0,59,0.6);
	color:#fff;
}

.second .tab-content{
	background:#ccc;
	min-height:600px;
	margin-left:-4px;
}
.second.low .tab-content{
	min-height:260px;
}

.tab-pane{
	margin-top:0;
	padding:8px 4px;
	padding-left:6px;
	overflow:hidden;
	display:table;
	height:100%;
}
.tab-pane span.right{
	float:right;
	padding-right:4px;
}

div.formrowwrapper{
	overflow: auto;
	overflow-x: hidden;
}
.nolabel.single {
	margin-left:-8px;
}
.jshidden, .hideTitle{
	display:none;
}

@media screen and (max-width:1023px)  {
	.titlepad{
		line-height:170%;
	}
	.hideTitle{
		display:block;
	}
	body
	{
		font-size:18px;
	}
	div.inline.fixheight {
		font-size:1em;
	}
	ul#myTab,ul#myTab2{
		margin-left:0;
	}
	fieldset.formular
	{
		width:100%;
	}
	.width1000, table.form_container.width1000 .width500, .width1000 .width500{
		width:100%;
	}
	.tab-content{
		margin-left:0;
		width:100%;
		overflow:hidden;
		min-height:0;
		background:transparent;
	}
	.form_container.width500.second{
		padding-right:0;
	}
	.form_container.width500.second .tab-content{
		margin-left:0;
		margin-right:0;
		margin-top:-4px;
	}
	.tab-pane{
		margin-top:0;
		margin-left:0;
		padding-left:4px;
	}
	.borderbot {
		border-bottom:1px dashed #333;
	}
	div.formrowwrapper{
		padding-left: 4px;
	}
	div.formrowwrapper .borderbot{
		margin-left: -4px;
	}
}

@media only screen and (max-width:920px)  {
	ul#myTab,ul#myTab2{
		text-align:left;
	}
	.fixheight {
		min-height:25px;
	}
	table.flexcontainer td.kalender.col2 div.event,
	table.flexcontainer td.kalender.col3 div.event,
	table.flexcontainer td.kalender.col4 div.event,
	table.flexcontainer td.kalender.col5 div.event,
	.tab-content{
		width:100%;
		float:none;
	}
	table.flexcontainer div.event{
		height:auto;
	}
	table.flexcontainer div.event.empty{
		display:none;
	}
	table.flexcontainer div.titel{
		width:100%;
		float:none;
	}
	table.form_container td div,
	table.form_container.width500,
	table.form_container.width1000,
	.form_container.width300, .width500, .width1000 {
		width:100% !important;
		float:none;
	}
	table.form_container .width500 {
		display:block;
	}

	.form_container.width300.center {
		width:60% !important;
	}

	.tab-pane{
		margin-top:0 !important;
	}
	.nolabel.single {
		margin-left:-3px;
	}
	table.inputFields input.form-control
	{
		padding:2px;
	}
}

hr.tablebottom{
    height: 12px;
    border: 0;
    box-shadow: inset 0 12px 12px -12px rgba(0, 0, 0, 0.5);
    margin:0;
}

fieldset.formular {
	background:#eee;
	padding:0 0 4px 4px;
	overflow:hidden;
}
fieldset.formular.events {
	padding:0 0 4px 0;
}

fieldset.formular.nobg {
	background:transparent;
}

fieldset.formular ul{
	list-style-type: square;
	font-size:0.9em;
}

fieldset.formular .btn, fieldset.login .btn{
	float: right;
}

fieldset.formular input.margin, fieldset.formular a.margin {
	margin-right:10px;
}
fieldset.formular label {
	display:block;
}
div.upload label, div.upload label span {
	display:block;
}
fieldset.formular label span, fieldset.formular label.date, .nolabel {
	display:block;
	font-weight:bold;
	font-size:1em;
	padding:4px 10px;
	margin:0 -4px 4px -6px;
	color:#fff;
	background:#7f7f7f;
	background-image: -webkit-linear-gradient(top, #7f7f7f 0%, #4c4c4c 100%);
	background-image: linear-gradient(to bottom, #7f7f7f 0%, #4c4c4c 100%);
	background-repeat: repeat-x;
}
.tab-pane label span{
	position:relative;
	background:transparent;
	color:#000;
}

.width500 .tab-wrapper{
	padding-right: 4px;
	margin-left:4px;
}
fieldset.formular label.option span {
	margin:0;
	padding:0;
	color:#000;
	position:relative;
	background:transparent;
}
label span span.floatright{
	padding:0;
	margin:0;
}
fieldset.formular label.required span {
	background:#ba7302;
	background-image: -webkit-linear-gradient(top, #ba7302 0%, #a96903 100%);
	background-image: linear-gradient(to bottom, #ba7302 0%, #a96903 100%);
	background-repeat: repeat-x;
}
fieldset.dynamic label.date {
	color:#000;
	background:transparent;
}

fieldset.formular label.grau{
	background:transparent;

}
fieldset.formular label.grau span{
	color:#000;
	background:transparent;

}
div.upload label span {
	display:block;
	font-size:90%;
}

div.upload label{
	display:block;
	font-weight:normal;
}
.nolabel {
	width:102%;
	margin-top:-8px;
	margin-bottom:8px;
}
fieldset.formular label span.fade {
	opacity:1;
	color:#aaa;
}
fieldset.formular input[type=date] {
	width:auto;
}
fieldset.formular label span.new {
	background: #d9534f;
	background-image: -webkit-linear-gradient(top, #d9534f 0%, #c12e2a 100%);
	background-image: linear-gradient(to bottom, #d9534f 0%, #c12e2a 100%);
	background-repeat: repeat-x;
}

fieldset.formular label.checkbox span, .flexcontent label.checkbox span {
	display:inline;
	color:#000;
	background:transparent;
	font-size:1em;
}
.fleft {
	display:inline-block !important;
	padding-right:5px;
	vertical-align:middle;
}
.fleft.checkbox {
	display:inline-block !important;
	padding-right:5px;
}
input.check {
	float:left;
	vertical-align:middle;
	line-height:0.6em;
}
.fleft.checkbox input{
	margin-left:-10px;
	margin-right:-10px;
}
input.fleft{
	margin-top:-2px;
	margin-left:-15px !important;
	float:left;
}
label.checkbox{
	display:block;
}
.check.vmiddle, .check.vmiddle input{
	line-height:0.4em;
	padding-left:20px;
	padding-top:0;
}
.form.nomarg{
	display:block;
	line-height:0.4em;
	padding:0;
	margin: -8px 0;
}
.fright{
	display:inline-block !important;
	padding-right:5px;
	margin-right:5px;
	vertical-align:middle;
}
.padtop{
	margin-top:5px;
}
.topmin{
	margin-top:-10px;
}
.topmin4{
	margin-top:-4px;
}
div.formrow div.p15, div.formrow div.p19, div.formrow div.p20, 
div.formrow div.p23, div.formrow div.p25, div.formrow div.p27, 
div.formrow div.p30, div.formrow div.p40, div.formrow div.p42, 
div.formrow div.p45, div.formrow div.p49, div.formrow div.p50, 
div.formrow div.p60, div.formrow div.p65, div.formrow div.p69, 
div.formrow div.p70, div.formrow div.p33, div.formrow div.p5{
	display:block;
	float:left;
	background:transparent;
}
fieldset.dynamic div.p2, fieldset.dynamic div.p5, fieldset.dynamic div.p19, fieldset.dynamic div.p20, 
fieldset.dynamic div.p25, fieldset.dynamic div.p32, fieldset.dynamic div.p40, fieldset.dynamic div.p50{
	display:block;
	float:left;
}
div.formrow div.p20 input, div.formrow div.p33 input, div.formrow div.p70 input{
	width:99%;
	padding-left:4px;
}
input[type^=checkbox]
{
	width:auto !important;
}
fieldset.dynamic div.p19 input {
	width:93%;
	padding-left:4px;
}
div.formrow div.p70 input.fright {
	width:auto;
	text-align:right;
	margin-left:10px;
}
div.formrow div.imgpreview{
	display:block;
	margin-left:60.5%;
	margin-bottom:4px;
	width:auto;
	height:128px;
	background-image:url(../img/trans_bg.gif);
}
div.formrow div.imgsmallpreview{
	display:block;
	margin-left:60.5%;
	margin-bottom:4px;
	width:auto;
	height:33px;
	background-image:url(../img/trans_bg.gif);
}
fieldset.formular label.p40, fieldset.formular label.p50, 
fieldset.formular label.p60, fieldset.formular label.p33{
	margin-right:-3px;
	display:inline-block;
	position:relative;
	top:0;
}
fieldset.formular .error, label ul li{
	font-weight:300;
}

fieldset.formular fieldset legend {
	padding:10px 0;
	font-size: 14px;
}
fieldset.formular .captcha {
	margin-bottom:10px;
}
form.formular.captcha pre {
	text-align:center;
	font-weight:bold;
	margin-top:10px;
	background:#fff;
	background-image: -webkit-linear-gradient(top, #ffffff 0%, #e0e0e0 100%);
	background-image: linear-gradient(to bottom, #ffffff 0%, #e0e0e0 100%);
	background-repeat: repeat-x;
	color: #333;
}

fieldset.formular .input-date{
	margin-left:0;
}
.form-control.integer {
	max-width:120px;
}

select.input-date.widthauto.inline.endinline:before {
	content: " hier ";
    display: block !important;
    height: 100px;
}
div.flexcontent textarea.form-control {
	width:100%;
}
div.flexcontent span.form{
	display:block;
}
span.form.nomarg a{
	font-weight:bold;
}
input.transp {
	background:transparent;
	border:0;
}

@media (max-width: 867px) 
{
	table.flexcontainer div.flexcontent span.block{
		display:block;
	}
	table.flexcontainer div.flexcontent span.block.hid{
		display:none;
	}
	table.flexcontainer div.flexcontent.col2{
		float:left;
		clear:left;
	}
	/* 3-spaltig */
	table.flexcontainer td.colbreak.col3 div.headline.col3.hid{
		display:none;
	}
	table.flexcontainer td.colbreak.col3 div.headline.col3.col2,
	table.flexcontainer td.colbreak.col3 div.flexcontent.col2{
		width:49%;
	}	
	table.flexcontainer div.flexcontent.col3 span{
		display:inline-block;
		width:160% !important;
	}
	table.flexcontainer td.colbreak.col3{
		overflow:hidden;
	}
	
	/* 4-spaltig */
	table.flexcontainer div.flexcontent.col2.col1{
		height:100%;
	}
	table.flexcontainer td.colbreak.col4 div.headline.col4.hid{
		display:none;
	}
	table.flexcontainer td.colbreak.col4 div.headline.col4.col2,
	table.flexcontainer td.colbreak.col4 div.flexcontent.col2{
		width:49%;
	}
	table.flexcontainer td.colbreak.col4 div.flexcontent.col2{
		height:100%;
	}
	table.flexcontainer div.flexcontent.col4{
		display:block;
		float:left;
		clear:right;
		width:49% !important;
	}
	table.flexcontainer td.colbreak.col4{
		overflow:hidden;
	}
	table.flexcontainer td.p70, .p70, select.p70{
		width:100%;
	}
	table.flexcontainer div.flexcontent span.block.vis,
	table.flexcontainer td span.block.vis, 
	table.flexcontainer td span.vis, .vis,
	.p15.colflex.hidetd, .hidetd.invert{
		display:none;
	}
	table.flexcontainer div.flexcontent span.block.hid,
	table.flexcontainer td span.block.hid,
	table.flexcontainer .flexcontent {
		display:block;
	}
	table.flexcontainer td span.vis, .vis {
		display:inline-block;
	}
	fieldset.dynamic div.p40 input {
		width:95%;
		padding-left:4px;
	}
}


@media (max-width: 767px) 
{
	table.inputrow td div.inputapproved {
		margin-top:-3px;
	}
	.titlepad{
		line-height:190%;
	}
	body {
		font-size:15px;
	}
	.navbar .navbar-collapse
	{
		padding-bottom:30px;
	}
	.fixheight {
		height:auto;
		min-height:20px;
	}
	.inhalt {
		width:96%;
		float:none;
		padding-bottom:10px;
	}
	
	div.inline, a.inline, h1.inline, h2.inline, .inline form, 
	.inline span, div.titel, div.titel h1, div.titel h2, #cs b {
		font-size:110%;
	}

	#prev .fa ,#next .fa, #cs .fa {
		font-size:1.5em;
		vertical-align:middle;
		margin-bottom:2px;
	}
	#cs b {
		vertical-align:middle;
	}
	.paddr {
		padding-right:5px;
	}
	.input-date, .input-admin { 
		font-size:16px;
	}
	select.input-date {
		width:auto;
	}
	.logopreview {
		-ms-interpolation-mode: bicubic;
		max-width:9em;
		max-height:3.5em;
	}
	fieldset.dynamic div.p25{
		width:49%;
	}
	fieldset.dynamic div.p50{
		width:99%;
	}
}

@media (max-width: 587px) 
{
	body, h1,h2,h3,h4,.titlepad {
		font-family:"Roboto Condensed";
		font-size:14px;
	}
	.titlepad{
		line-height:240%;
		padding-left: 10px;
	}
	input, .btn {
		font-family:"Roboto";
	}
	input {
		font-weight:700;
	}
	pre {
		font-size:12px !important;
	}
	
	table.flexcontainer.filter{
		border-radius:0;
	}
	.container {
	  padding-right: 0;
	  padding-left: 0;
	  margin-right: auto;
	  margin-left: auto;
	}
	.toppbutton.clearfix.width1000{
		padding-left:10px;
	}

	div.inline{
	  	padding-right: 10px;
	  	padding-left: 10px;
		display:block;
	}
	.inline form, .inline span,
	h1.inline, h2.inline {
		font-size:120% !important;
	}
	.paddr {
		padding-right:5px;
	}
	.input-date, .input-admin { 
		font-size:14px;
	}
	select.input-date {
		width:auto;
	}
	table.flexcontainer td.colbreak{
		overflow:hidden;
	}
	table.flexcontainer td.colbreak div{
		width:auto;
		display:block;
	}
	table.flexcontainer div.eventTime div{
		float:none;
		width:100%;
	}
	table.flexcontainer div.eventEdit{
		overflow:visible;
	}
	table.flexcontainer td span.hid, .hid {
		display:inline-block;
	}
	table.flexcontainer div.flexcontent span.block.hid,
	table.flexcontainer td span.block.hid,
	table.flexcontainer .flexcontent {
		display:block;
	}
	table.flexcontainer div.flexcontent span.block.vis,
	table.flexcontainer td span.block.vis, 
	table.flexcontainer td span.vis, .vis,
	table.flexcontainer td.hidetd,
	table.flexcontainer td.hidetd div {
		display:none;
	}
	#prev b ,#next b {
		display:none;
	}
	.hiddenbutton {
		display:block;
		float:right;
	}
	div.inline{
		font-size:90%;
	}
	div.inline select, div.inline input {
		height:24px;
		font-size:90%;
	}
	ul.nav.navbar-nav li, a.navbar-brand img {
		padding-left:10px !important;
	}
	.logopreview {
		-ms-interpolation-mode: bicubic;
		max-width:5.5em;
		max-height:2em;
	}	

	div.flexcontent, td.standard{
		font-size:1em;
		line-height:1.2em;	
	}
	table.flexcontainer td.p15, .p15, select.p15{
		width:auto;
	}

	/* 3-spatig */
	table.flexcontainer div.flexcontent.col3{
		display:inline-block;
		width:160% !important;
	}
	table.flexcontainer td.hidetd.headline.colbreak.col3 div.headline.col3.hid{
		display:none;
	}

	/* 4-spaltig */
	table.flexcontainer div.flexcontent.col2.col1{
		height:auto;
		float:none;
		display:block;
	}
	table.flexcontainer td.colbreak.col4 div.flexcontent.col2{
		height:auto;
	}
	table.flexcontainer div.flexcontent.col4{
		display:block;
		float:none;
		width:100% !important;
	}
	table.flexcontainer div.flexcontent.col4 span{
		float:none;
		width:100% !important;
	}
	table.flexcontainer td.hidetd.headline.colbreak.col4 div.headline.col4.hid{
		display:none;
	}
	
	@media (orientation:landscape) 
	{
		.logopreview {
			-ms-interpolation-mode: bicubic;
			max-width:12em;
			max-height:4em;
		}
		table.flexcontainer td span.block.hid, 
		table.flexcontainer td span.hid, .hid {
			display:none;
		}
		table.flexcontainer td span.vis, .vis {
			display:inline-block;
		}
		table.flexcontainer td span.block.vis{
			display:block;
		}
	}
}

